.vcabecera{ background-color:#e0e0e0; padding:6px; text-align:center; font-weight:bold; color: #58585a;}
.vlinea{ background-color:#ffffff; text-align:center; border-top:1px #e0e0e0 solid;}
.vizquierda{ text-align:left;}
.vderecha{ text-align:right;}
.vrojo{ color:#ad0943;}
.vprecio{ font-size:1.3em;}
.vboton{ background-color:#ad0943; padding:6px 10px; text-decoration:none; color:#ffffff; font-weight:bold;}
.vboton:hover{ background-color:#58585a;}
.vcorto{ padding:3px 10px;}
.tabla1{width:84%;margin:0 8% 0.5% 8%;}
.tabla2{width:84%;margin:0 8% 2% 8%;}
.b_fecha{ width:20%;}
.b_caja{ width:30%;}
.b_lista{ width:30%;}
.videos{margin-left:8.9%;width:82.2%;height:40em;display:block;}
.videos33{width:33%;height:20em;}
.videos50left{width:33%;height:20em;margin-left:13%;}
.videos50right{width:33%;height:20em;margin-left:8%;}
#map-canvas{float:left;width:77.5%;background-color:#ffffff;margin:0;padding:0;height:35em;}
#map-canvas2{float:left;width:77.5%;background-color:#ffffff;margin:0;padding:0;height:35em;}
#map-options{float:right;width:22.5%;background-color:#2C2C2C;margin:0;padding:1em;height:35em;color:#FFFFFF;font-size:1em;cursor:pointer;}
#pano-canvas{float:left;width:100%;background-color:#ffffff;margin:0;padding:0;height:35em;}
.titulo-bloque1{float:left;width:100%;height:auto;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#797979;letter-spacing:-2px;padding-left:7.5%;background:#FFFFFF;margin-top:0px;margin-bottom:10px;}
.titulo-bloque2{float:left;width:100%;height:auto;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#797979;letter-spacing:-2px;padding:0 10.5% 0 9.7%;background:#FFFFFF;margin-top:0px;margin-bottom:10px;}
.titulo-bloque-centrado{width:100%;height:auto;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#797979;letter-spacing:-2px;background:#FFFFFF;line-height:0.8em;margin-bottom:1%;}
.titulo-bloque-centradoOK{float:left;width:100%;height:auto;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#797979;letter-spacing:-2px;background:#FFFFFF;line-height:0.8em;margin-bottom:1%;}
.icotit-centrado{width:2.5%;margin-right:0.4%;}
.icotit{float:left;width:5%;margin-right:0.7%;}
#menurapido{width:90%;margin:0 auto;height:auto;background-color:#000000;color:#797979;font-family:'Roboto Condensed', sans-serif;font-weight:400;}
#menurapido #opcion{float:left;margin-top:30px;margin-bottom:20px;opacity:0.7;filter:alpha(opacity=70);height:9em;}
#menurapido #opcion:hover{opacity:1;filter:alpha(opacity=100);}
#menurapido #opcion .icomenu{width:50%;margin-bottom:5%;transform:rotate(0.0001deg);}
#menurapido #opcion .texto{float:left;width:100%;text-align:center;font-size:1.3em;font-weight:bold;}
#menurapido #opcion .subtexto{float:left;width:100%;text-align:center;font-size:1em;}
#menurapido a{color:#797979;}
.fichaDetalle { background-color:#FFFFFF; color:#58585A; float:left; font-family:'Roboto Condensed',sans-serif; padding:1.3% 0; width:100%; } 
.fichaDetalle .nav { background-color: #E0E0E0; display: inline-block; margin-bottom: 1em; padding: 1% 7.5%; text-align: center; width: 100%; }
.fichaDetalle .nav div { color: #58585A; display: inline-block; font-size: 1.4em; text-transform: uppercase; }
.fichaDetalle .nav .anterior { color: #FFFFFF; float: left; }
.fichaDetalle .nav .siguiente { color: #FFFFFF; float: right; }
.fichaDetalle .nav div a { background-color: #58585A; color: #FFFFFF; display: inline-block; padding: 0.2em 0.6em; }
.fichaDetalle .nav .anterior a { margin-right: 0.5em; }
.fichaDetalle .nav .siguiente a { margin-left: 0.5em; }		
.fichaDetalle .ficha { float:left; width:100%; height:auto; font-family: 'Roboto Condensed', sans-serif; margin: 1em 0 2em; font-weight:400; }
.fichaDetalle .ficha h2 { color:#797979; font-size: 2.6em; font-weight: 400; padding: 1% 7.5%; text-transform: uppercase; }
.fichaDetalle .ficha p { color:#58585A; font-size: 1.2em; margin-bottom: 1em; padding: 0% 7.5%; text-align: justify; width: 100%; }
.fichaDetalle .ficha .izq { float:left; width:66.6%; padding:0.5em 2em 0 8%; font-family: 'Roboto Condensed',sans-serif; }
.fichaDetalle .ficha .izq h2 { color:#797979; font-size: 1.8em; font-weight: 400; line-height: 1em; margin-bottom: 0.2em; padding: 0; text-transform: uppercase; }
.fichaDetalle .ficha .izq h3 { color:#7F7A7A; font-size: 1.6em; font-weight: 400; line-height: 0.8em; text-transform: uppercase; }
.fichaDetalle .ficha .izq span.localidad { color: #58585A; font-size: 2em; font-weight: 400; text-transform: uppercase; float: left; margin-bottom: 0.3em; width: 100%; }
.fichaDetalle .ficha .izq .fechas { color:#646463; display: inline-block; float: left; margin: 2em 1em 1em 0; width: auto; }
.fichaDetalle .ficha .izq .fechas .fechaInicio { border-right: 0.1em solid #646463; }
.fichaDetalle .ficha .izq .fechas .fechaFin { margin-left: 0.5em; }
.fichaDetalle .ficha .izq .fechas span { display: inline-block; }
.fichaDetalle .ficha .izq .fechas .fecha { width: 8em; } 
.fichaDetalle .ficha .izq .fechas .dia { float: left; font-size: 3.5em; line-height: 0.7em; letter-spacing: -0.02em; width: 1.1em;}
.fichaDetalle .ficha .izq .fechas .mes { float: left; font-size: 1.5em; font-weight: bold; letter-spacing: 0.05em; margin-top: -0.25em; }
.fichaDetalle .ficha .izq .fechas .anyo { font-size: 1.5em; font-weight: bold; letter-spacing: -0.07em; margin-top: -0.35em; }
.fichaDetalle .ficha .izq p { font-size: 1.4em; text-align: justify; width: auto; float: left; padding: 0; width: 100%; }
.fichaDetalle .ficha .izq ul { display: block; list-style: none outside none; float: left; margin-top: 1em; width: 100%; }
.fichaDetalle .ficha .izq ul li { font-family: 'Roboto Condensed',sans-serif; font-size: 1.2em; }
.fichaDetalle .ficha .izq ul li span { font-weight: bold; }
.fichaDetalle .ficha .izq ul.iconos { display: inline-block; margin: 0.2em 0 1.5em; float: left; width: 100%; padding-left:0; font-family: 'Roboto Condensed',sans-serif; }
.fichaDetalle .ficha .izq ul.iconos li { display: inline-block; font-size: 1.3em; margin-right: 0.3em; text-align: center; width: auto; font-family: 'Roboto Condensed',sans-serif; }
/*.fichaDetalle .ficha .izq ul.iconos li a { opacity: 0.7; filter: alpha(opacity=70); }
.fichaDetalle .ficha .izq ul.iconos li a:hover { opacity: 1; filter: alpha(opacity=100); } */
.fichaDetalle .ficha .izq ul.iconos li span { display: block; text-transform: uppercase; font-size: 0.9em; }
.fichaDetalle .ficha .izq ul.iconos img { width: 3em; }

.fichaDetalle .ficha .izq ul.iconos2 { display: inline-block; margin: 0.7em 0 0.2em; float: left; width: 100%; padding-left:0; }
.fichaDetalle .ficha .izq ul.iconos2 li { display: inline-block; margin-right: 0.2em; text-align: center; width: auto; }
.fichaDetalle .ficha .izq ul.iconos2 img { width: 1em; }

.fichaDetalle .ficha .drch { float: left; position: relative; width: 33.3%; }
.fichaDetalle .ficha .drch img { width: 100%; }		
.fichaDetalle .bloqueInfo { background-color: #ffffff; display: inline-block; margin-top: 0; width: 100%; }
.fichaDetalle .bloqueInfo h2 { display: inline-block; font-size: 2.5em; font-weight: normal; margin: 0 7.5%; padding: 0.5em 0 0.5em 0; text-transform: uppercase; width: 100%; }
.fichaDetalle .bloqueInfo h2.fotos { background-image: url(../img/fichas/fotos.png); }
.fichaDetalle .bloqueInfo h2.mapa { background-image: url(../img/fichas/mapa.png); }
.fichaDetalle .bloqueInfo h2.cama { background-image: url(../img/fichas/cama.png); }
.fichaDetalle .bloqueInfo h2.empresa { background-image: url(../img/fichas/empresaorganizadora.png); }
.fichaDetalle .bloqueInfo h2.servicios { }
.fichaDetalle .bloqueInfo h2.horario { background-image: url(../img/fichas/horario.png); }
.fichaDetalle .bloqueInfo h2.programa { background-image: url(../img/fichas/programa.png); }
.fichaDetalle .bloqueInfo h2.entradas { background-image: url(../img/fichas/entradas.png); }
.fichaDetalle .bloqueInfo h2.opiniones { }
.fichaDetalle .bloqueInfo h2.condiciones { background-image: url(../img/fichas/ficha.png); }
.fichaDetalle .bloqueInfo h3 { color: #58585A; display: inline-block; font-size: 1.7em; font-weight: 400; margin: 0 8%; text-transform: uppercase; width: 100%; }
.fichaDetalle .bloqueInfo p { font-family: 'Noto Sans',arial; font-size: 1.2em; padding: 0 8% 2em 8%; text-align: justify; width: 100%; }	
.fichaDetalle .bloqueInfo .boton { background-color: #58585A; color: #FFFFFF; display: inline-block; font-size: 1.4em; font-weight: bold; margin: 0 7.5% 1em; padding: 0.2em 0.6em; text-transform: uppercase; float: left; } 
.fichaDetalle .bloqueInfo ul { list-style: none outside none; margin: 0 7.5% 1em; }
.fichaDetalle .bloqueInfo ul li { font-family: 'Noto Sans',arial; font-size: 1em; }
.fichaDetalle .bloqueInfo ul li span { font-weight: bold; padding-left: 0.5em; }
.fichaDetalle .bloqueInfo .ademas { color:#58585A; display: inline-block; font-size: 1.3em; font-weight: 400; margin: 0 7.5%; width: 100%; text-transform:none; line-height:1.5em; } /* 2 */

.patrimonioDetalle .nav { background-color: #C39CB3; }
.patrimonioDetalle .nav div a { background-color: #9B5A80; }
.patrimonioDetalle .nav div { color: #9B5A80; }
.patrimonioDetalle .ficha .izq span.localidad { color: #9B5A80; font-size: 1.5em; line-height:2em; }
.patrimonioDetalle .ficha .izq h2 { color:#504D51; line-height: 1.2em; }
.patrimonioDetalle .ficha .izq h3 { color:#919191; font-size: 1.8em; line-height: 0.8em; }
.patrimonioDetalle .ficha .izq .titeven { font-size: 1.6em; line-height: 0.9em; }
.patrimonioDetalle .bloqueInfo h3 { color: #9B5A80; }
.patrimonioDetalle .bloqueInfo .boton { background-color: #9B5A80; }
.patrimonioDetalle .ficha .izq p { font-family: 'Noto Sans',arial; font-size: 1.25em; }	
.patrimonioDetalle .ficha .izq .datosrecurso { font-family: 'Noto Sans',arial; font-size: 1.25em; }	
.patrimonioDetalle .ficha .izq ul { padding-left: 0; }	
.patrimonioDetalle .ficha .izq ul.iconos { margin-top: 0; }	
.patrimonioDetalle .ficha .izq .services { float:left; width:100%; margin-top:0; }
.patrimonioDetalle .ficha .izq .services img { width:1.8em; }
.patrimonioDetalle .ficha .izq .boton { background-color: #ad0943; color: #FFFFFF; display: inline-block; font-size: 1.4em; font-weight: bold; margin: 0; padding: 0.2em 0.6em; text-transform: uppercase; float: left; margin-top:1em; }
.patrimonioDetalle .fondogris { background-color: #E0E0E0; padding-top: 1.5em; }

.agendaDetalle .nav { background-color: #ADC181; }
.agendaDetalle .nav div a { background-color: #7CA23C; }
.agendaDetalle .nav div { color: #7CA23C; }
.agendaDetalle .ficha .izq span.localidad { color: #7CA23C; }
.agendaDetalle .bloqueInfo h3 { color: #7CA23C; }
.agendaDetalle .bloqueInfo .boton { background-color: #7CA23C; }
.agendaDetalle .ficha .izq h2 { color:#504D51; line-height: 1.2em; }
.agendaDetalle .ficha .izq h3 { color:#919191; font-size: 1.5em; line-height: 0.8em; }
.agendaDetalle .ficha .izq .titeven { font-size: 1.5em; line-height: 0.8em; text-transform:none; }
.agendaDetalle .ficha .izq span.localidad { color: #839F3C; font-size: 1.5em; line-height:2em; }
.agendaDetalle .ficha .izq .locales { font-family: 'Roboto Condensed',sans-serif; font-size: 1.4em; width: 100%; margin-bottom:2.5em; color:#839F3C; }	
.agendaDetalle .ficha .izq .maslocal { float:left;width:100%;font-family: 'Noto Sans',arial; font-size: 1em; display:none; }	
.agendaDetalle .ficha .izq p { font-family: 'Noto Sans',arial; font-size: 1.1em; }	
.agendaDetalle .bloqueInfo .vermas { width:auto; color: #58585A; display: inline-block; font-size: 1.2em; margin-top: 0em; margin-left:8%; float:left; letter-spacing:0px; margin-bottom:2em; background-color: #8F9297; color: #FFFFFF; padding: 0.3em 0.8em;}
.agendaDetalle .bloqueInfo .descargar {width:1.5%; margin-right:1%; margin-top:0.5em;}
.agendaDetalle .ficha .izq ul.iconos img { width: 2em; }
.agendaDetalle .fondogris { background-color: #E0E0E0; padding-top: 1.5em; }

.fichaDetalle .ficha .izq .precio { background-color: #383835; color: #FFFFFF; float: right; padding: 0.2em 0.4em; text-align: center; }
.fichaDetalle .ficha .izq .precio span { display: block; font-size: 3em; font-weight: bold; line-height: 1.5em; margin: 0; position: relative; text-transform: uppercase; } /* 1.2 */
.fichaDetalle .ficha .izq .precio span.texto { font-size: 1.2em; padding: 0.2em 0 0; text-align: left; }
.fichaDetalle .ficha a.boton { background-color: #5483ED; color: #FFFFFF; display: inline-block; float: right; font-size: 1.7em; font-weight: bold; margin: 1em 7.5% 0.4em; padding: 0.3em 0.4em; text-transform: uppercase; }
.fichaDetalle .bloqueInfo ul li { margin-bottom: 1em; }
.fichaDetalle .bloqueInfo ul ul { margin: 0 1em; }
.fichaDetalle .bloqueInfo ul ul li { margin:0.2em 0; }
.fichaDetalle .bloqueInfo strong { font-weight: bold; }
.fichaDetalle .bloqueInfo .opinion { padding: 0 7.5%; width: 100%; margin-bottom:1em; }
.fichaDetalle .bloqueInfo .opinion ul { padding-top: 0.5em; padding-bottom: 1em; list-style: none outside none; font-family: 'Noto Sans',arial; margin: 0; }
.fichaDetalle .bloqueInfo .opinion ul li { padding-top: 0.2em; margin: 0; }
.fichaDetalle .bloqueInfo .opinion .valoraciones { background: url(../img/reservas/flechita_blanca.png) no-repeat scroll 2em bottom; background-size: 1em auto; padding-bottom: 1em; width: 100%; }
.fichaDetalle .bloqueInfo .opinion .valoraciones .listas { background-color: #FFFFFF; display: inline-block; width: 100%; padding:0.7em 0; }
.fichaDetalle .bloqueInfo .opinion .valoraciones ul { float: left; margin-right:0; padding: 0.5em 2em 0.5em 3em; font-size: 1.1em; width:90%; }
.fichaDetalle .bloqueInfo .opinion .valoraciones ul.positivos { background: url(../img/reservas/mas2.png) no-repeat scroll 1.2em 1em; background-size: 1.3em auto; }
.fichaDetalle .bloqueInfo .opinion .valoraciones ul.negativos { background: url(../img/reservas/menos.png) no-repeat scroll 1.2em 1em; background-size: 1.3em auto; }
.fichaDetalle .bloqueInfo .opinion .valoraciones ul.respuesta { width:97%; margin-right: 0; padding: 0.5em 2em 0.5em 1em; }
.fichaDetalle .bloqueInfo .opinion .valoraciones .puntuacion { background-color: #2D867F; color: #FFFFFF; float: right; padding: 0.2em; margin: 0.5em; text-align: center; font-size: 2em; font-weight: bold; }	
.fichaDetalle .bloqueInfo .hotel { margin: 1em 0 2em; padding: 1% 7.5%; position: relative; clear: both; width: 100%;}
.fichaDetalle .bloqueInfo .hotel .foto { float: left; margin-bottom: 0.5em; overflow: hidden; width: 35%; }
.fichaDetalle .bloqueInfo .hotel .foto img { width: 100%; }
.fichaDetalle .bloqueInfo .hotel .foto ul { display: inline-block; list-style: none outside none; margin: 1.2em 0; position: relative; }
.fichaDetalle .bloqueInfo .hotel .foto ul li { float: left; margin-right: 2.6%; width: 23%; }
.fichaDetalle .bloqueInfo .hotel .foto ul li.ultimo { margin-right: 0; }
.fichaDetalle .bloqueInfo .hotel .info { float: right; margin-bottom: 0.5em; width: 63%; }
.fichaDetalle .bloqueInfo .hotel .info h3 { font-size: 1.8em; line-height: 1em; text-align: justify; text-transform: uppercase; margin: 0 0 0 0.5em; max-width: 70%; float: left; }	
.fichaDetalle .bloqueInfo .hotel .info .categoria { display: block; float: left; margin: 0 0 0 1.4em; width: 70%; }
.fichaDetalle .bloqueInfo .hotel .info .categoria img { width: 6em; }
.fichaDetalle .bloqueInfo .hotel .info .puntuacion { background-color: #2D867F; color: #FFFFFF; float: right; padding: 0.2em; text-align: center; }
.fichaDetalle .bloqueInfo .hotel .info .puntuacion span { display: block; font-size: 2em; font-weight: bold; text-transform: uppercase; }
.fichaDetalle .bloqueInfo .hotel .info .puntuacion span.texto { font-size: 0.6em; }
.fichaDetalle .bloqueInfo .hotel .info span.localidad { color: #AD0943; float: left; font-size: 1.6em; font-weight: 400; margin: 0 0 0 0.6em; text-transform: uppercase; width: 80%; }
.fichaDetalle .bloqueInfo .hotel .info .datos { float: left; margin: 1em 0 1.5em 1em; }
.fichaDetalle .bloqueInfo .hotel .info .datos p { margin: 0.1em 0 0; padding: 0; }
.fichaDetalle .bloqueInfo .hotel .info p { float: left; font-family: 'Noto Sans',arial; line-height: 1.5em; margin: 0 0 0 1em; text-align: justify; padding: 0; width: 100%; font-size:1.1em; } /* 1.1 */
.oferEscDetalle .nav { background-color: #F394B7; }
.oferEscDetalle .nav div a { background-color: #E6296F; }
.oferEscDetalle .nav div { color: #E6296F; }
.oferEscDetalle .ficha .izq span.localidad { color: #E6296F; }
.oferEscDetalle .ficha .izq p { font-family: "Noto Sans", arial; font-size: 1.1em; margin-top: 1em; }
.oferEscDetalle .bloqueInfo h3 { color: #E6296F; }
.oferEscDetalle .bloqueInfo .boton { background-color: #E6296F; }
.oferEscDetalle .ficha .izq h2, .oferEscDetalle .ficha .izq h3, .oferEscDetalle .ficha .izq span.localidad { display: inline-block; width: 70%; }
.oferEscDetalle .ficha .izq .precio { background-color: #E6296F; }
.oferEscDetalle .bloqueInfo .hotel .info h3 { color: #000000; }

.oferEscDetalle .bloqueInfo .datosUsuario { background-color: #E0E0E0; display: inline-block; padding: 0 7.5%; width: 100%; } 
.oferEscDetalle .bloqueInfo .datosUsuario p { float: left; font-family: 'Noto Sans',arial; font-size: 0.9em; width: 100%; }
.oferEscDetalle .bloqueInfo .datosUsuario input, .oferEscDetalle .bloqueInfo .datosUsuario select, .oferEscDetalle .bloqueInfo .datosUsuario textarea  { border: 0.1em solid #58585A; color: #7C7C7B; font-family: 'Roboto Condensed',sans-serif; font-size: 1.1em; margin-top: 0.1em; padding: 0.3em; width: 100%; }
.oferEscDetalle .bloqueInfo .datosUsuario label { float: left; font-size: 1.2em; font-weight: bold; margin-top: 0.4em; text-transform: uppercase; }
.oferEscDetalle .bloqueInfo .datosUsuario div { float: left; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoNombre { width: 39%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoApellidos { float: right; width: 59%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoEmail { width: 49%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoEmail2 { float: right; width: 49%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoDireccion { width: 100%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoPoblacion { float: left; width: 35%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoCP { float: left; padding-left: 2%; width: 18%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoPais { float: right; width: 45%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoTelefono { clear: both; float: left; width: 29%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoCondiciones { float: right; padding-top: 2em; width: 55%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoCondiciones input { float: left; margin-top: 0.7em; padding-left: 0.5em; width: auto; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoCondiciones label { font-weight: normal; padding-left: 0.5em; text-transform: none; }
.oferEscDetalle .bloqueInfo .datosUsuario  p.txtObl { margin: 0.5em 0 1em 0; padding:0; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoPax { width: 30%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoFecha { width: 35%; padding-left:2%; }
.oferEscDetalle .bloqueInfo .datosUsuario .campoObservaciones { clear: both; float: left; width: 100%; }
.oferEscDetalle .bloqueInfo .boton2 { background-color: #5483ED; color: #FFFFFF; display: inline-block; font-size: 1.4em; font-weight: bold; margin:0.5em 0; padding: 0.3em 0.8em; text-transform: uppercase; float: left; } 
.oferEscDetalle .ficha .izq h2 { color:#504D51; line-height: 1.2em; width:100%; }
.oferEscDetalle .ficha .izq h3 { color:#919191; font-size: 1.8em; line-height: 0.9em; width:100%; }
.oferEscDetalle .ficha .izq .titeven { font-size: 2em; line-height: 0.8em; }
.oferEscDetalle .ficha .izq span.localidad { font-size: 1.5em; line-height:2em; }
.oferEscDetalle .ficha .izq .estrellas { width: 4em; }
.oferEscDetalle .ficha .izq .precio2 {color: #E6296F; font-size:2.5em; font-weight:bold; letter-spacing:-0.1em; font-family: 'Roboto Condensed',sans-serif;}
.oferEscDetalle .ficha .izq .rojo {color: #E6296F;}
.oferEscDetalle .ficha .drch .boton { margin-right:22%;}
.oferEscDetalle .fondogris { background-color: #E0E0E0; padding-top: 0.5em; display:none; float:left; }
.oferEscDetalle .bloqueInfo h2 { background: url(../img/fichas/datosdeinteres.png) no-repeat scroll left center; background-size: 1em; display: inline-block; font-size: 2em; font-weight: normal; margin: 0 7.5%; padding: 0.5em 0 0.5em 1.3em; text-transform: uppercase; width: 100%; }
.oferEscDetalle .bloqueInfo h4 { font-size:1.5em; }
.oferEscDetalle .bloqueInfo h2.rojete { color: #E6296F; }
.oferEscDetalle .bloqueInfo h2.mapa { background-image: url(../img/fichas/mapa.png); }
.oferEscDetalle .bloqueInfo h2.cama { background-image: url(../img/fichas/cama.png); }
.oferEscDetalle .bloqueInfo h2.empresa { background-image: url(../img/reservas/empresaorganizadora.png); }
.oferEscDetalle .bloqueInfo h2.incluye { background-image: url(../img/reservas/incluye.png); }
.oferEscDetalle .bloqueInfo h2.servicios { background-image: url(../img/reservas/servicios.png); }
.oferEscDetalle .bloqueInfo h2.documentos { background-image: url(../img/reservas/documentos.png); }
.oferEscDetalle .bloqueInfo h2.opiniones { background-image: url(../img/reservas/opiniones.png); }
.oferEscDetalle .bloqueInfo h2.condiciones { background-image: url(../img/reservas/condiciones.png); }
.oferEscDetalle .bloqueInfo ul li { margin-bottom: 1em; font-size:1.1em; color:#1D1D1B; }
.oferEscDetalle .margenblk {float:left; width:100%; padding:0.1em;}
.fichaDetalle .bloqueInfo .hotel .info .estrellas { width: 4em; }
.fichaDetalle .bloqueInfo .hotel .info .vermas { width:auto; color: #58585A; display: inline-block; font-size: 1.2em; margin-top: 1em; padding-right:0; float:right; letter-spacing:0px; margin-right:0;}
.fichaDetalle .bloqueInfo .vermas { width:auto; display: inline-block; font-size: 1.2em; margin-top: 0em; margin-left:8%; float:left; letter-spacing:0px; margin-bottom:2em; background-color: #8F9297; color: #FFFFFF; padding: 0.3em 0.8em;}

.topTenDetalle .nav { background-color: #B9BDDB; }
.topTenDetalle .nav div a { background-color: #354994; }
.topTenDetalle .nav div { color: #354994; }
.topTenDetalle .ficha h2 { color:#354A95; }
.topTenDetalle .ficha p { font-family: 'Noto Sans',arial; }
.topTenDetalle .ficha .resultado { clear: both; display: inline-block; margin: 1em 0; padding: 0 7.5%; position: relative; width: 100%; }
.topTenDetalle .ficha .resultado .orden { background-color: #B9BDDB; float: left; margin-bottom: 0.5em; overflow: hidden; width: 25%; }
.topTenDetalle .ficha .resultado .orden .ranking { color: #FFFFFF; float: left; font-size: 4em; height: 100%; line-height: 1em; margin: 0; padding: 0 0 0 0.15em; }
.topTenDetalle .ficha .resultado .orden .foto { background-color: #FFFFFF; display: inline-block; float: right; padding-left: 0.3em; width: 70%; }
.topTenDetalle .ficha .resultado .orden .foto img { width: 100%; }
.topTenDetalle .ficha .resultado .info { float: right; margin-bottom: 0.5em; width: 73%; }
.topTenDetalle .ficha .resultado .info h3 { float: left; font-size: 1.8em; line-height: 1em; max-width: 70%; text-align: justify; font-weight:400; }
.topTenDetalle .ficha .resultado .info p { float: left; font-family: 'Noto Sans',arial; font-size: 1.1em; line-height: 1.5em; margin: 0.5em 0 0; padding: 0; text-align: justify; width: 100%; } /* 1.25 */
.topTenDetalle .ficha .resultado .info p a { text-decoration:underline; }

@media print {
body,td,th{-webkit-print-color-adjust:exact;font-size:0.65em;}
#cab-container{display:none;}
#pie{display:none;}
#menurapido{display:none;}
#salto_4{display:none;}
#slider{display:none;}
#toplayer2{display:none;}
.fichaDetalle .nav{display:none;}
#iraltop{display:none;}
.fichaDetalle .ficha .izq ul.iconos{display:none;}
.fichaDetalle .ficha .izq{padding-left:1%;}
.fichaDetalle .ficha h2{padding-left:0.5%;}
.fichaDetalle .ficha p{padding-left:0.5%;}
#console{display:none;}
#logoprint{display:block;width:15em;}
#map-canvas{float:left;width:100%;background-color:#ffffff;margin:0;padding:0;height:35em;}
#map-canvas2{float:left;width:100%;background-color:#ffffff;margin:0;padding:0;height:35em;}
#opcionesmapa{display:none;}
.bloqueResultados .izq{display:none;}
.bloqueResultados .drch{width:100%;}
.bloqueResultados .drch .opciones{display:none;}
.bloqueResultados .drch .paginador{display:none;}
.bloqueResultados .drch .resultado .info ul.iconos{display:none;}
.bloqueResultados .drch .resultado .info .boton{display:none;}
.fichaDetalle .bloqueInfo .boton{display:none;}
.patrimonioDetalle .ficha .izq .boton{display:none;}
#caja1x2 #texto1x2 .vermas{display:none;}
.banner1x3{display:none;}
#topten .ttcontainer{display:none;}
.carrucontainer{display:none;}
.perdernavega{display:none;}
.transportes{display:none;}
.patrimonio{display:none;}
.alojamientos1x1{display:none;}
.alojamientos1x2{display:none;}
.oficinas_turismo{display:none;}
.saludybelleza{display:none;}
.restaurantes1x1{display:none;}
.restaurantes1x2{display:none;}
.buscadorPor{display:none;}
.bloque1x1{display:none;}
.buscador{display:none;}
#cargando{display:none;}
.mensajes{display:none;}
.infos{display:none;}
.fotobig{display:none;}
#miga-de-pan2{display:none;}
.tiemposeo{display:none;}
.localidades_cabecera .selec_localidad select{display:none;}
.herramientas{display:none;}
.toptenb{display:none;}
.planificador{display:none;}
.calcularuta1x1_fila{display:none;}
.calcularuta1x1 .calcularuta1x2_cruz{display:none;}
.calcularuta1x2_fila .calcularuta1x2_boton{display:none;}
.distancias{display:none;}
.movil{display:none;}
.movilpie{display:none;}
#titulo_personalizado{display:none;}
#fotosrecursos{display:none;}
.reservasL .izq{display:none;}
.reservasL .drch .opciones{display:none;}
.reservasL .drch .paginador{display:none;}
.reservasL .drch{width:100%;}
.reservasL .drch .resultado .info ul.iconos{display:none;}
.reservasL .drch .resultado .info .boton{display:none;}
.reservasI .hotel .info ul.iconos{display:none;}
.reservasI .hotel .foto ul{display:none;}
.reservasI .progreso{display:none;}
.reservasD .progreso{display:none;}
.reservasR .progreso{display:none;}
.titulo-bloque1{float:left;width:100%;height:auto;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#797979;letter-spacing:-2px;margin-top:0px;margin-bottom:10px;}
#caja1x2 #texto1x2 .texto{font-size:1.1em;line-height:1.3em;color:#939491;letter-spacing:0px;margin-top:3%;width:100%;font-family:'Noto Sans', sans-serif;text-align:justify;display:block;}
#carucont{float:left;width:100%;height:auto;margin:0 auto;padding:2em 0 2em 1%;}
#carucont .fotocar{float:left;width:18.2%;}
#carucont .fotocardestacado{float:left;width:18.2%;}
#carucont .texto{float:left;margin-left:3.5%;font-family:'Roboto Condensed', sans-serif;font-weight:400;font-size:3em;color:#383B3D;letter-spacing:0;width:77%;position:relative;margin-top:-0.35em;}
#carucont .descripcion{color:#383B3D;font-family:'Noto Sans', sans-serif;font-size:0.35em;font-weight:400;letter-spacing:0;line-height:1.3em;display:block;text-align:justify;margin-top:1.5%;}
#carucont .cerrar{display:none;}
#carucont .mas{display:none;}
#topten{width:100%;float:left;}
#topten h2{width:100%;float:left;color:#797979;font-family:"Roboto Condensed";font-size:3em;line-height:0.8em;letter-spacing:-2px;font-weight:400;padding-left:0.08em;}
#topten h3{width:100%;float:left;color:#E7C22B;font-family:"Roboto Condensed";font-size:3em;line-height:0.8em;letter-spacing:-2px;font-weight:400;padding-left:0.03em;}
#topten .toptexto{width:100%;float:left;padding:2% 0 3% 0%;font-family:'Noto Sans', sans-serif;font-size:1.1em;line-height:1em;letter-spacing:0;text-align:justify;}
#texto1x1{float:left;width:100%;padding:3% 0 5% 0;margin-left:0.1em;padding-left:0%;padding-right:0%;}
#texto1x1 .titulo{font-size:3em;line-height:1em;color:#939491;letter-spacing:-2px;width:100%;}
#texto1x1 .texto{font-size:1.1em;line-height:1.3em;color:#939491;letter-spacing:0px;margin-top:3%;width:100%;font-family:'Noto Sans', sans-serif;text-align:justify;}
#texto1x1 .vermas{display:none;}
.icotit{float:left;width:5%;margin-right:0.7%;}
.buscadorresultados{background-color:#FFFFFF;color:#58585A;float:left;font-family:'Roboto Condensed',sans-serif;font-weight:400;height:auto;padding:1% 0;width:100%;}
.buscadorresultados .izq{display:none;}
.buscadorresultados .drch .paginador{display:none;}
.buscadorresultados .drch{width:100%;float:right;}
.buscadorresultados .drch h2{background-color:#58585A;color:#FFFFFF;font-size:2em;font-weight:400;padding:0.2em 0 0.2em 1em;text-align:left;text-transform:uppercase;width:100%;}
.buscadorresultados .drch .resultado{display:inline-block;margin-top:1em;padding-right:11%;position:relative;clear:both;width:100%;}
.buscadorresultados .drch .resultado .foto{float:left;margin-right:1.5em;overflow:hidden;width:25%;}
.buscadorresultados .drch .resultado .foto img{width:100%;}
.buscadorresultados .drch .resultado h3{font-size:1.4em;line-height:1em;text-align:justify;text-transform:uppercase;width:100%;}
.buscadorresultados .drch .resultado span.localidad{font-size:1.25em;text-transform:uppercase;}
.buscadorresultados .drch .resultado p{font-family:'Noto Sans', sans-serif;margin-top:1.5em;line-height:1em;text-align:justify;width:auto;}
.calcularuta1x2_izquierda{width:100%;height:auto;padding-left:0;float:left;}
.calcularuta1x2_izquierda #map_canvas{width:100%;height:30em;padding:0;margin:0;border:0;padding-bottom:10%;}
.fichaDetalle .bloqueInfo p{padding:0 0 2em 0;}
.fichaDetalle .bloqueInfo h3{margin:0 0;}
.table_estadisticas{color:#333333;background-color:#CCCCCC;vertical-align:baseline;text-align:center;white-space:normal;display:table;border:1px;margin-left:0px;margin-top:0px;margin-bottom:3px;}
.reservasR h2{font-size:2em;padding:0;}
.reservasR .resumen table td .iconoborrar{display:none;}
.mensajescalendario{display:none;}
.mensajes .cerrar{display:none;}
.infos .cerrar{display:none;}
#buscador_alsa{display:none;}
#buscador_alsa .cerrar{display:none;}
#buscador_alsa #alsa_iframe{display:none;}
#miga-de-pan{display:none;}
.reservasR .barra{display:none;}
.patrimonioDetalle .bloqueInfo .boton{display:none;}
.patrimonioDetalle .ficha .izq .boton{display:none;}
.agendaDetalle .bloqueInfo .boton{display:none;}
.fichaDetalle .ficha a.boton{display:none;}
.oferEscDetalle .bloqueInfo .boton{display:none;}
.oferEscDetalle .bloqueInfo .boton2{display:none;}
.oferEscDetalle .ficha .drch .boton{display:none;}
.fichaDetalle .ficha .izq { width:100%;}
}